.Header-brand .Logo {
    background: url(//cdn.mutualofomaha.com/images/corporate/logos/mutual-brand-white.svg) no-repeat;
    margin-top: 0.25em;
}

#sign-out {
    margin-right: 10px;
}

.Input {
    margin-top: 0.4rem;
}

.align-right {
    text-align: right;
}

.esearch.Table td {
    border: 0;
}

.Table:before {
    background: none;
}

.Table:after {
    background: none;
}

.Button--link:after, .Button--link:before {
    background-image: none;
}

@media (min-width:981px) {
    .claims-results--left-list {
        border-right: 1px solid DarkGrey;
    }
}

@media (max-width:981px) {
    .claimsResultList>div {
        padding: 1.5rem;
        border-bottom: 1px solid LightGray;
    }
}

.redFont {
    color: #d74d31;
}

.claimsResults {
    width: 100%;
    border-radius: 10px;
    border-collapse: separate;
    background-color: white;
    margin-top: 11px;
    margin-bottom: 20px;
    padding: 15px;
}

.claimsResultList>div {
    padding: 1.5rem;
    border-bottom: 1px solid LightGray;
}

.claimsResultList>div:last-child {
    border-bottom: 0;
}

.claimsFields  {
    margin-top: 10px;
    margin-bottom: 25px;
}

.claimsFields thead tr th {
    font-size: 1.5rem;
    font-weight: normal;
    line-height: 22px;
    background-color: white;
    color: #5d5d5d;
}

.claimsFields tbody tr td, .claimsFields tbody tr th {
    padding: 0 1.4rem;
}

.claimsFields tfoot tr td {
    padding: 0 1.4rem .6rem;
    font-weight: 300;
    background-color: white;
}

.esearch thead tr th {
    font-size: 1.5rem;
    font-weight: normal;
    line-height: 22px;
    background-color: white;
    color: #5d5d5d;
}

.esearch tbody tr {
    border: 0;
}

.esearch tbody tr td, .esearch tbody tr th, .esearch thead tr th {
    padding: 0 1.4rem;
}

.esearch tfoot tr td {
    padding: 0 1.4rem .6rem;
    font-size: 1.5rem;
    font-weight: 300;
    background-color: white;
}

.nav-border {
    border-bottom: 1px solid rgba(229, 229, 229, .1);
}

.back-lighter-blue {
    background-color: #145493;
}

.box-circle {
    font-weight: bold;
    display: block;
    margin: 0 auto;
    width: 40px;
}

.nav-button:focus, .nav-button:hover {
    color: #ffffff;
}

.nav-button {
    color: #ade1ff;
}

.current,
.current:hover,
.current:active {
    color: #ffffff;
    cursor: default;
    text-decoration: none;
}
.chart td.header {
    background-color: #e7f5fd;
    position: static;
}

.chart tbody tr {
    background: #fff;
    border-bottom: 1px solid #e5e5e5;
}

.chart tbody tr td {
    vertical-align: middle;
    padding: .4rem 1.4rem;
    height: 4.8rem;
    font-size: 1.5rem;
    color: #656565;
    background: none;
    line-height: 30px;
}

.plan-type-benefits-toggle,
.fontBold {
    font-weight: bold;
}

.benefit-list {
    padding-top: 6px;
}

.benefit-list li {
    font-size: 15px;
    line-height: 16px;
}

.alert-box p {
    display: block;
    overflow: hidden;
    font-family: ff-meta-web-n3, ff-meta-web, Helvetica, Arial, sans-serif;
    font-size: 16px;
}

.alert-box {
    display: block;
    border-radius: 3px;
    border: 3px solid;
    padding: 16px 16px 0;
}

.u-iconRed .fill_layer {
    fill: #e85c41;
}

.u-iconBlueLight .stroke_layer {
    stroke: #68b1f4;
}

.u-iconBlueLight .fill_layer {
    fill: #68b1f4;
}

.u-iconLightRed .fill_layer {
    fill: #f4aea0;
}

.Overlay.is-open .Overlay--snackBar {
    top: auto;
    bottom: 0;
    position: absolute;
    width: 100%;
}

.inline-block, .paginate-title, .paginate-list, .paginate-list li {
    display: inline-block;
}

.paginate-title {
    color: #838383;
    margin: 7px 11px 0;
    vertical-align: top;
}

.paginate-list {
    margin: 0 5px 0 0;
}

.paginate-list li a {
    background-color: transparent;
    border: 0;
    color: #218cef;
    padding: 2px 10px;
}

li.resultList {
    float: left;
    background: none;
    list-style: none;
    padding: 0;
    margin: 0;
}

a.link {
    width: 15px;
    border-left: 1px solid #666;
    padding: 4px 8px;
    font-weight: bold;
    font-size: 2rem;
    color: #333;
    text-align: center;
}

.zelisInfo {
    font-size:15px;
    line-height: 2.2rem;
}